IF OBJECT_ID('[Generel].[DimAlder]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Generel].[DimAlder] WHERE [DimAlderID] = -1 )
  INSERT INTO [Generel].[DimAlder]([DimAlderID]) VALUES (-1)
UPDATE [Generel].[DimAlder] SET
   [Timestamp] = GETDATE()
	,[Måneder] = -1
	,[År] = -1
	,[Femårsgruppering] = 'Ukendt'
	,[Tiårsgruppering] = 'Ukendt'
	,[GrupperingSkole] = 'Ukendt'
	,[GrupperingUdsatteBørnOgUnge] = 'Ukendt'
	,[AnciennitetGruppering] = 'Ukendt'
	,[AlderGruppering] = 'Ukendt'
	,[GrupperingÆldre] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimAlderID] = -1
END
GO
